body {
	font-family: Arial;
	background: #222;
	color: #ccc;
}
tr { border-bottom: 1px solid #444; }
.racer:hover, .select2 { background: #333; }
td.decor { background: #333; }

.select-, .select-blue, .select-red, .select-green, .select-yellow, .select-cyan, .select-purple {
	border-bottom: 1px solid #333;
}
.select- { background: #444 !important; }
.select-blue { background: #448 !important; }
.select-red { background: #844 !important; }
.select-green { background: #484 !important; }
.select-yellow { background: #884 !important; }
.select-cyan { background: #488 !important; }
.select-purple { background: #848 !important; }
i { color: #888; }

a, a:visited {
	color: #88f; 
	text-decoration: none;
}

table a:visited { color: #f8f; }

a:hover { text-decoration: underline; }
